nod32 / webroot spysweeper compatability

Discussion in 'NOD32 version 2 Forum' started by veez, Jun 19, 2006.

Thread Status:
Not open for further replies.
  1. veez

    veez Registered Member

    Joined:
    Jun 19, 2006
    Posts:
    3
    I have just installed Nod32 V2.50.41.

    So which version do I have? 1 or two

    Then it detected problem with spysweeper, the log is as follows.


    Time Module Object Name Threat Action User Information
    6/19/2006 21:19:15 PM Kernel file C:\Program Files\Webroot\Spy Sweeper\WRSSSDK.exe probably unknown NewHeur_PE virus

    So is it a virus or are there known compatability issues with spysweeper

    Spysweeper was installed first, then nod32

    yesterday spysweeper found an flood trojan mirc

    I am a newbee at nod32 and confused
    Thanks
     
  2. NOD32 user

    NOD32 user Registered Member

    Joined:
    Jan 23, 2005
    Posts:
    1,766
    Location:
    Australia
    Hi veez,
    You may find this thread interesting -->HERE<--
    Basically it was a False Positive. You just need to update your NOD32

    Cheers :)
     
  3. Blackspear

    Blackspear Global Moderator

    Joined:
    Dec 2, 2002
    Posts:
    15,115
    Location:
    Gold Coast, Queensland, Australia
    Hi veez, welcome to Wilders.

    As you are new to NOD32 you may want to have a wander through this thread to check you settings.

    Cheers :D
     
Thread Status:
Not open for further replies.